.pac{
    position: absolute;
    animation-name: pac;
    animation-duration: 4s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-direction: normal;
    left: 0;
}
.arr{
    background-color: goldenrod;
    height: 100px;
    width: 200px;
    border-radius: 100px 100px 0 0px;
    transform: rotate(-20deg);

    animation-name: boa;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-direction: normal;
}
.ab{
    background-color: goldenrod;
    height: 100px;
    width: 200px;
    border-radius: 0px 0px 100px 100px;
    transform: rotate(20deg);

    animation-name: bob;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-direction: normal;
}
.come{
    background-color: black;
    height: 20px;
    width: 20px;
    border-radius: 100px;
    margin-left: 220px;
}
.fila{
    display: flex;
    position: relative;
    top: 112px;
    margin-left: 40px;
}
.bola1{
    animation-name: bol1;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-direction: normal;
    visibility: hidden;
}

.bola2{
    animation-name: bol2;
    animation-duration: 2s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-direction: normal;
    visibility: hidden;
}
.bola3{
    animation-name: bol3;
    animation-duration: 2s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-direction: normal;
    visibility: hidden;
}
.bola4{
    animation-name: bol4;
    animation-duration: 2.5s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-direction: normal;
    visibility: hidden;
}
.bola5{
    animation-name: bol5;
    animation-duration: 3s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-direction: normal;
    visibility: hidden;
}
.bola6{
    animation-name: bol6;
    animation-duration: 3.5s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-direction: normal;
    visibility: hidden;
}

@keyframes pac{
    100%{
        left: 100%;
    }
}

@keyframes boa{
    0%{
        transform: rotate(-20deg);
    }
    50%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(-20deg);
    }

}

@keyframes bob{
    0%{
        transform: rotate(20deg);
    }
    50%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(20deg);
    }
}

@keyframes bol1{
    0%{
        opacity: 1;
        visibility: visible;
    }
    100%{
        opacity: 0;
        visibility: hidden;
    }
}

@keyframes bol2{
    0%{
        opacity: 1;
        visibility: visible;
    }
    15%{
        opacity: 1;
        visibility: visible;
    }
    75%{
        opacity: 0;
        visibility: hidden;
    }
}
@keyframes bol3{
    0%{
        opacity: 1;
        visibility: visible;
    }
    25%{
        opacity: 1;
        visibility: visible;
    }
    100%{
        opacity: 0;
        visibility: hidden;
    }
}
@keyframes bol4{
    0%{
        opacity: 1;
        visibility: visible;
    }
    50%{
        opacity: 1;
        visibility: visible;
    }
    100%{
        opacity: 0;
        visibility: hidden;
    }
}
@keyframes bol5{
    0%{
        opacity: 1;
        visibility: visible;
    }
    50%{
        opacity: 1;
        visibility: visible;
    }
    100%{
        opacity: 0;
        visibility: hidden;
    }
}
@keyframes bol6{
    0%{
        opacity: 1;
        visibility: visible;
    }
    50%{
        opacity: 1;
        visibility: visible;
    }
    75%{
        opacity: 1;
        visibility: visible;
    }
    100%{
        opacity: 0;
        visibility: hidden;
    }
}




